package com.bcxin.risk.org.dto;

import com.bcxin.risk.org.domain.Org;
import lombok.Data;

@Data
public class PoliceOrgDataDTO {

    private String name;  // 名称

    private String code;  // 代码

    private Long area_id;  // 区域ID

    private Long city_id;  // 城市ID

    private Long province_id;  // 省份ID

    private String address ;// 联系地址

    public PoliceOrgDataDTO(Org org){
        this.name = org.getName();
        this.code = org.getCode();
        this.area_id = org.getArea_id();
        this.city_id = org.getCity_id();
        this.province_id = org.getProvince_id();
        this.address = org.getAddress();
    }

    public PoliceOrgDataDTO(){
    }

}
